#svg {
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: relative;
}

.node {
  position: absolute;
  animation: vspin 10s linear infinite;
}

.focus {
  // display: block;
  border: 3px dashed #000;
  border-radius: 100%;
  padding: 2.5px;
  background-clip: content-box;
  animation: spin 10s linear infinite;
  width: 50px;
  height: 50px;
}


@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes vspin {
  100% {
    transform: rotate(-360deg);
  }
}


.node2 {
  position: relative;
}
.focus2 {
  // display: block;
  border: 1px solid rgb(47, 125, 243);
  border-radius: 100%;
  background-clip: padding-box;
  width: 50px;
  height: 50px;
  animation: flash .7s linear infinite;
}

@keyframes flash {
  0% {
    padding: 0px;
    border: 1px solid #ccc;
  }
  75% {
    padding : 5px;
    border: 4px solid rgba(47, 125, 243, 0.507);
  }
  100% {
    padding: 7px;
    border: 6px solid rgba(47, 125, 243, 0);
  }
}
